{"btn":{
 "nav.back":       {"img":"btn/navback.png","custom":true}
,"nav.forward":    {"img":"btn/navforward.png","custom":true}
,"refresh":        {"img":"btn/refresh.png","custom":true}
,"refresh.all":    {"img":"btn/refreshall.png","custom":true}
,"stop":           {"img":"btn/stop.png","custom":true}
,"stop.all":       {"img":"btn/stopall.png","custom":true}
,"fontsize.revert":{"img":"btn/fontsize.png"}
,"fontsize.xsmall":{"img":"btn/fontsize.png"}
,"fontsize.small": {"img":"btn/fontsize.png"}
,"fontsize.medium":{"img":"btn/fontsize.png"}
,"fontsize.large": {"img":"btn/fontsize.png"}
,"fontsize.xlarge":{"img":"btn/fontsize.png"}
,"close.sidebar":  {"img":"btn/closebar.png","custom":true}
,"close.bar":      {"img":"btn/closebar.png","custom":true}
,"new.search":     {"img":"btn/search.png"}
,"feed":           {"img":"btn/feed.png","custom":true}
,"clear.addresshist":{"img":"btn/clear.png"}
,"cookies.session":{"img":"btn/cookies.png"}
,"cookie6.high":   {"img":"btn/cookies.png"}
,"cookie6.mediumhigh":{"img":"btn/cookies.png"}
,"cookie6.medium": {"img":"btn/cookies.png"}
,"cookie6.mediumlow":{"img":"btn/cookies.png"}
,"nav.buttons":    {"img":"btn/navs.png","custom":true}
,"browseremulation":{"img":"btn/emulation.png","custom":true}
,"docmode":        {"img":"btn/docmode.png","custom":true}
,"searchengines":  {"img":"btn/search.png"}
,"favorites":      {"img":"btn/mpanel.png"}
,"blankpage":      {"img":"btn/page.png"}
,"refresh.isearch":{"img":"btn/refresh.hilite.png"}
,"delete":         {"img":"btn/close.png"}
}}